{% extends 'email/base_email.txt.twig' %}

{% block body %}
Sehr geehrte Damen und Herren der {{ account.getName() }},

über Ihren Gesuchsmelder ist ein neues Ansiedlungsgesuch eingegangen.

Informationen über das Gesuch:
Titel: {{ lookingForPropertyRequestReport.title }}
Gesuchsgrund: {{ lookingForPropertyRequestReport.requestReason.getName() }}
Vorgesehene Nutzung: {{ lookingForPropertyRequestReport.propertyRequirement.getIndustryClassification().getName() }}

Gesuchsmeldung ansehen:
{{ reportUrl }}


Mit besten Grüßen

Ihr Team von LeAn®
{% endblock %}
